Subject: [tcpm] Alissa Cooper's No Objection on draft-ietf-tcpm-rto-consider-16: (with COMMENT)

From: Alissa Cooper via Datatracker <[email-masked]>
Date: Wed, 08 Jul 2020 08:36:12 -0700

Alissa Cooper has entered the following ballot position for
draft-ietf-tcpm-rto-consider-16: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-tcpm-rto-consider/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Ben that the use of "we" and "our" is a little jarring and the
document would be improved if those instances could be changed.